#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    BALANCE.BMP CBUTTONS.BMP FONT.BMP MAIN.BMP
    MONOSTER.BMP NUMS_EX.BMP PLAYPAUS.BMP
    POSBAR.BMP SHUFREP.BMP SPEC.BMP
    TEXT.BMP TITLEBAR.BMP VISCOLOR.TXT VOLUME.BMP
  DESTINATION ${DATA_INSTALL_DIR}/noatun/skins/winamp/Winamp
)
